display_errors  =  Off
log_errors  =  On
register_globals  =  Off
zlib.output_compression  =  Off
magic_quotes_gpc  =  Off
magic_quotes_runtime  =  Off
suhosin.session.encrypt  =  Off
max_input_time = 600
max_execution_time = 900
memory_limit  =  196M
post_max_size  =  24M
upload_max_filesize  =  8M
max_input_vars = 10000
always_populate_raw_post_data = -1
# Europe/Rigachat

